&parameters
    Q_x0 = 0.51
    Q_y0 = 0.58
    Q_x1 = 0.57
    Q_y1 = 0.64
    dQ_x = 0.002
    dQ_y = 0.002
    Q_z = 0.09
    lat_file = '~dlr/bmad_devel/lat/bmad_1885mev_1wig_r1_19_taylor.lat'
    n_turn = 1000
    init(1)%vec(1) =  0.0022
    init(1)%vec(2) =  0.0
    init(1)%vec(3) =  0.000005
    init(1)%vec(4) =  0.0
    init(1)%vec(5) =  0.0
    init(1)%vec(6) =  0.0006
    particle = 1
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current = 1.
    beambeam_ip = .true.
    close_pretz = .true.
    close_vert  = .true.
/

